Bug 785544 - Can maintainer update this software to 2.0.x version?
Can maintainer update this software to 2.0.x version?
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libevent (Show other bugs)
6.4
All All
unspecified Severity medium
: rc
: ---
Assigned To: Steve Dickson
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-29 07:43 EST by Christopher Meng
Modified: 2012-01-31 19:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-31 09:41:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 3 Ric Wheeler 2012-01-31 09:41:12 EST
Christopher,

Please open a support ticket with Red Hat support for feature and bug requests.

There is very little information here for us or motivation, your Red Hat support team will help you file requests.

Thanks!
Comment 4 Christopher Meng 2012-01-31 19:54:50 EST
in which product of Bugzilla?

Note You need to log in before you can comment on or make changes to this bug.